I'm slightly confused by your message.
By the 'fedora src package' do you mean the sources from
the axiom-developer.org website?

Try typing:
   make clean
   make NOISE=

The 'NOISE=' parameter lets you see the error messages.

You might try fetching the latest sources with
   git clone git://github.com/daly/axiom

As far as I am aware there are no dependencies on which
distribution you're using except for the packages and package
manager information listed on the axiom-developer.org website.

Please let me know the result.

If you're only interested in running Axiom you should be able
to install it with:

   yum install axiom

Tim Daly
_______________________________________________
Axiom-developer mailing list
Axiom-developer@nongnu.org
https://lists.nongnu.org/mailman/listinfo/axiom-developer

Reply via email to